<?php
/**
 * Zikula Application Framework
 *
 * @copyright (c) 2001, Zikula Development Team
 * @link http://www.zikula.org
 * @version $Id: FilterUtil_Replace.class.php 12 2008-08-26 09:51:47Z philipp $
 * @license GNU/GPL - http://www.gnu.org/copyleft/gpl.html
 * @package Zikula
 * @subpackage FilterUtil
*/

interface FilterUtil_Replace {
    
    /**
     * Replace whatever the plugin has to replace
     *
     * @param string $field Field name
     * @param string $op Operator
     * @param string $value Value
     * @return array ($field, $op, $value)
     */
    public function Replace($field, $op, $value);
}